﻿    body { top: 0 !important; }

    .mobile .link-translate span { text-transform: capitalize; }

    .skiptranslate iframe { display: none !important; }

    .lang-link .icon-text {
        -moz-osx-font-smoothing: auto;
         -webkit-font-smoothing: subpixel-antialiased;
    }

    .goog-te-menu-frame {
        -moz-box-shadow: 0 3px 3px 1px #777 !important;
        -webkit-box-shadow: 0 3px 3px 1px #777 !important;
        box-shadow: 0 3px 3px 1px #777 !important;
    }

    .goog-te-menu2 { border: 1px solid #6b90da !important; }

    .goog-te-gadget-simple img:first-child { display: none; }

    .goog-te-gadget-simple {
        display: block !important;
        position: absolute;
        padding-top: 0 !important;
        border: none !important;
        background-color: transparent !important;
        font-family: 'icomoon', 'open sans', arial, sans-serif !important;
        color: #fff;
    }

    .goog-te-gadget-simple a { text-decoration: none !important; }

    .goog-tooltip { display: none !important; }

    .goog-tooltip:hover { display: none !important; }

    .goog-text-highlight {
        background-color: transparent !important;
        border: none !important;
        box-shadow: none !important;
    }

    .goog-te-gadget-simple .goog-te-menu-value span {
        display: none;
        font-size: 10px;
    }

    #google-translate-header {
        visibility: hidden;
        position: fixed;
        top: 32px;
    }

    #google-translate-nav {
        position: absolute;
        top: 10px;
        left: 35px;
        width: 100%;
    }

    @media (max-width: 750px) {

        .lang-link .icon-text {
            display: none;
        }

        #google-translate-header {
            visibility: visible;
        }

        #header-menu .right-nav .nav-icons li.lang-link { width: 225px !important; }

        #site-header.open .right-nav .nav-icons li.lang-link a { width: auto !important; }

        #site-header.open .right-nav .nav-icons li.lang-link a img:first-child {
            margin-right: 18px;
            width: 25px;
            height: 28px;
            vertical-align: inherit;
        }

        .goog-te-gadget-simple { position: unset; }

        .goog-te-gadget-simple .goog-te-menu-value span {
            display: inline;
            font-size: 14px;
        }

        #google-translate-header {
            display: inline-block;
            position: relative;
            top: 0;
        }
    }